/*------------------------- WINDCONV.H -------------------------*/
/*								*/
/*  This file contains the window procedure naming changes from */
/* revisions 1.0 to 1.2 names.	Between these revisions all	*/
/* externally callable routine names were changed to reflect	*/
/* the library module in which they were contained.  For	*/
/* example all window module routines begin with "Window_", and */
/* contain no other underbar characters.  To avoid modifying	*/
/* code using revision 1.0 naming, include this file and	*/
/* recompile the code calling the revision 1.2 VISIONS library. */
/* Some routines may still require different parameters!        */
/*								*/
/*	    Copyright 1990 Dan Vogel & David Bernazzani		*/
/*								*/
/*   Date	Initials	Comments			*/
/*								*/
/*  07/23/90	DCV		Initial Release 1.20.		*/
/*--------------------------------------------------------------*/

#define DefineWindow	Window_Define
#define DeleteWindow	Window_Delete
#define DisplayWindow	Window_Display
#define ErrWindow	Window_Err
#define ExitWindow	Window_Exit
#define HelpWindow	Window_Help
#define InitWindow	Window_Init
#define RemoveWindow	Window_Remove
#define SetWindow	Window_Set
#define SetWindowPtr	Window_SetPtr
#define WindMesg	Window_Mesg
#define WindMesgPtr	Window_MesgPtr
